Bug 763521 - (GLUSTER-1789) add log-level options to volume set
add log-level options to volume set
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
low Severity low
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-04 08:14 EDT by shishir gowda
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vijay Bellur 2010-10-04 07:05:42 EDT
PATCH: http://patches.gluster.com/patch/5234 in master (Add log-level option to command volume set)
Comment 1 shishir gowda 2010-10-04 08:14:19 EDT
log-level command to set brick's log-level
client-log-level to set client's log-level
Comment 2 Vijay Bellur 2010-10-09 06:37:07 EDT
PATCH: http://patches.gluster.com/patch/5370 in master (io-stats, volgen: make the distinction between client and brick loglevel in volgen's scope)

Note You need to log in before you can comment on or make changes to this bug.